[SciPy-User] Build of scipy-0.12.0b1 under python3.3.0 fails

Pauli Virtanen pav@iki...
Sun Mar 24 08:08:27 CDT 2013


24.03.2013 15:00, Sergio Rojas kirjoitti:
> When trying to install scipy-0.12.0b1 under python3.3.0
> the following error ends the building of scipy:
> 
> python3 setup.py config_fc --fcompiler=gnu95 build
> ...
> error: Command "g++ -pthread -Wno-unused-result -DNDEBUG -g -fwrapv -O3
> -Wall -fPIC -Iscipy/interpolate/src
> -I/home/myPROG/Python330GNU/Linux64b/lib/python3.3/site-packages/numpy/core/include
> -I/home/myPROG/Python330GNU/Linux64b/include/python3.3m -c
> scipy/interpolate/src/_interpolate.cpp -o
> build/temp.linux-x86_64-3.3/scipy/interpolate/src/_interpolate.o" failed
> with exit status 1

Please put the *whole* build log to gist.github.com and paste a link to
it here.

Python 3.3.0 works for me.

-- 
Pauli Virtanen



More information about the SciPy-User mailing list